Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 252082 - Review Request: jarjar - Jar Jar Links
Summary: Review Request: jarjar - Jar Jar Links
Keywords:
Status: CLOSED DUPLICATE of bug 532523
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL: http://tonicsystems.com/products/jarjar/
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-08-13 21:46 UTC by Vivek Lakshmanan
Modified: 2009-11-02 20:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-03 17:34:54 UTC


Attachments (Terms of Use)

Description Vivek Lakshmanan 2007-08-13 21:46:58 UTC
Spec URL: http://vivekl.fedorapeople.org/rpms/jarjar.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/jarjar-0.6-2jpp.1.fc8.src.rpm

Jar Jar Links is a utility that makes it easy to repackage Java
libraries and embed them into your own distribution. This is
useful for two reasons:
You can easily ship a single jar file with no external dependencies.
You can avoid problems where your library depends on a specific
version of a library, which may conflict with the dependencies of
another library.
Needed for supporting application servers

Comment 1 Colin Walters 2008-04-03 00:53:52 UTC
Taking this.

+ Builds OK in mock
* I'd change the %description for the javadoc and manual to be a little bit
better; just "Javadoc for %{name}" and "Manual for %{name} is fine.
* Can we rm -f the shipped jar files instead of just moving them?
* Do we really need the %pre/%post for the javadoc?  I don't see that in the
current Java guidelines.


Comment 2 Rakesh Pandit 2008-09-03 16:42:15 UTC
@Vivek & @Colin

Are you folks still interested in continuing this ticket?
This will be closed with in a week - if no update ?

Comment 3 Vivek Lakshmanan 2008-09-03 17:25:21 UTC
I am not interested in maintaining this package anymore. Please consider this particular review request withdrawn.

Comment 4 Jason Tibbitts 2009-11-02 20:26:00 UTC

*** This bug has been marked as a duplicate of bug 532523 ***


Note You need to log in before you can comment on or make changes to this bug.